Subject: New Reply Received - 9424832048 Collection instructions.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 20:52:37 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9424832048 Collection instructions.  Ticket comment <div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:0px 0px 1.25em;font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";white-space:pre-wrap;color:rgb(209,213,219)'>
<span style="font-family:UICTFontTextStyleBody;font-size:17px">Dear Homebox,</span><br>
</div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;font-size-adjust:none;font-kerning:auto;font-variant-alternates:normal;font-variant-ligatures:normal;font-variant-numeric:normal;font-variant-east-asian:normal;font-feature-settings:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I am writing to follow up on a refund request that I initiated on 11-04-2023. Despite submitting the request and providing all necessary details, I have not received any confirmation or indication that my request is being processed.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;font-size-adjust:none;font-kerning:auto;font-variant-alternates:normal;font-variant-ligatures:normal;font-variant-numeric:normal;font-variant-east-asian:normal;font-feature-settings:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">Furthermore, I had arranged for a pickup of the item being returned, but no one has come to collect them as of yet. I am concerned about the delay in processing my refund and the lack of communication regarding the pickup of the items.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;font-size-adjust:none;font-kerning:auto;font-variant-alternates:normal;font-variant-ligatures:normal;font-variant-numeric:normal;font-variant-east-asian:normal;font-feature-settings:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I kindly request that you provide me with an update on the status of my refund and the pickup of the returned item(s). Please let me know when I can expect someone to come and collect the items so that the refund can be processed promptly.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;font-size-adjust:none;font-kerning:auto;font-variant-alternates:normal;font-variant-ligatures:normal;font-variant-numeric:normal;font-variant-east-asian:normal;font-feature-settings:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">Thank you for your attention to this matter.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;font-size-adjust:none;font-kerning:auto;font-variant-alternates:normal;font-variant-ligatures:normal;font-variant-numeric:normal;font-variant-east-asian:normal;font-feature-settings:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">Sincerely,</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;font-size-adjust:none;font-kerning:auto;font-variant-alternates:normal;font-variant-ligatures:normal;font-variant-numeric:normal;font-variant-east-asian:normal;font-feature-settings:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">Sreedev Raghavan</span></div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 18 Apr 2023 at 9:34 AM Sreedev R &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Greetings </div>
<div dir="auto">No calls received yet. 13 th of April I received a message that the pick up was unsuccessful. Same day I given a request that I will be available till 4 pm and give a call before coming . After that no calls received . My number is working fine and I was able to receive other calls . You can contact me on my alternate number 0504820752 .</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Sreedev </div>
<div dir="auto">0568418905</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 18 Apr 2023 at 9:24 AM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 6058393</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6058393<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Ali Adil : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rsreedev,<br><br> Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' target="_blank">www.homeboxstores.com</a>.<br>  <br> We sincerely apologise for the inconvenience and delay, <br> <br>As per the update we have received from the courier team, they tried to contact you on (April 12, 14 and 16) on your contact number (+971568418905). Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.<br><br>A new return request has been raised and a link has been sent to you to re-submit your address details.<br><br>We are looking forward to hearing from you soon.<br> <br>Your Friends,<br>The HomeBox Support Team</div></div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div>
</blockquote>
</div>
</div>
<span>-- </span><br><div dir="ltr"><div dir="ltr">Regards<div>Sreedev Raghavan</div>
<div>+971 56 841 8905</div>
</div></div>
</blockquote>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards<div>Sreedev Raghavan</div>
<div>+971 56 841 8905</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6058393